$(document).ready(function() {
	$('[data-toggle="tooltip"]').tooltip();
	$('[data-toggle="popover"]').popover();
    $('.dish_carousel').carouFredSel({
        width: '100%',
        autoplay: true,
        scroll: {
            items: 1
        },
    });

    $('#menu_accordion').accordion({
		heightStyle: "content"
	});

    $('#myTabs').tabs();
	$('#resturant_tabs').tabs();
	$('.fancybox').fancybox();

    $(window).scroll(function () {
        if ($(this).scrollTop() > 470) {
            $('.fixBox').addClass("fix_top");
        } else {
            $('.fixBox').removeClass("fix_top");
        }
    });
});

